/* --- Responsive Fix --- */
@media (max-width:991px) {
  ul.main-navigation {
    display: none;
  }

  .logo-main {
    text-align: center;
  }

  .banner-txt {
    text-align: center;
    padding: 60px 0 0 0;
  }

  .banner-txt .d-flex.gap-3 {
    justify-content: center;
    margin-bottom: 13px !important;
  }

  .banner-txt h1 {
    font-size: 34px;
  }

  .banner-txt p {
    font-size: 16px;
  }

  .banner-txt a.light-theme-btn,
  a.dark-theme-btn {
    width: fit-content;
    font-size: 15px;
  }

  section.about-us {
    padding: 10px 0 0 0;
    background: none;
  }

  .about-us-text {
    text-align: center;
  }

  .about-us-text h4::before {
    left: 50%;
    right: 50%;
    transform: translate(-50%, 0px);
    width: 100%;
  }

  .about-us-text h3 {
    font-size: 50px;
  }

  .about-us-text ul li {
    justify-content: center;
  }

  .about-us-text .d-flex.gap-3 {
    justify-content: center;
  }

  .about-us-img {
    width: 60%;
    margin: 0 auto;
    padding: 0 0 50px 0;
    text-align: center;
  }

  .services-main {
    padding: 40px 0 0 0;
  }

  .form-group input,
  .form-group textarea {
    height: 38px;
  }

  .form-group textarea {
    height: 80px;
  }

  .form-txt {
    padding: 0;
    text-align: center;
    z-index: 99999;
    padding: 50px 0 0 0;
  }

  .get-qoute-img-floating {
    z-index: -1;
    width: 160px;
    height: 200px;
    top: 0;
    right: 0px;
  }

  .form-txt h2 {
    margin: 0 auto;
    font-size: 38px;
  }

  .form-txt p {
    font-size: 14px;
  }

  section.form-qoute .row {
    flex-direction: column-reverse;
  }

  .form-main h3 {
    text-align: center;
  }

  .form-main h2 {
    text-align: center;
  }

  .about-us-text h4 {
    width: fit-content;
    margin: 0 auto;
    padding: 0 20px 10px 20px;
  }

  .about-us-img img {
    width: 100%;
    animation: none;
  }

  .audio-actions button.btn-continue {
    width: 194px;
  }

  .audio-actions button.btn img {
    width: 26px;
    z-index: 9999;
    position: relative;
  }

  section.banner-hero {
    height: 800px;
  }

  .testimonials button.slick-next.slick-arrow {
    right: 42%;
  }

  .testimonials button.slick-prev.slick-arrow,
  .testimonials button.slick-next.slick-arrow {
    right: 40%;
  }

  .testimonials button.slick-prev.slick-arrow {
    right: 70%;
  }

  .testimonials .slick-track {
    height: 208px;
  }

  .service-box-main {
    margin: 0 0 20px 0;
    min-height: 300px;
  }

  .service-img {
    height: 200px;
  }

  .service-title h3 {
    font-size: 24px;
  }

  .quick-link {
    text-align: center;
    padding: 21px 0 0 0;
  }

  .quick-link-two,
  .quick-link-two p {
    text-align: center;
  }

  ul.socails-icons {
    justify-content: center;
  }

  .quick-link h4::before {
    opacity: 0;
  }
}

@media (max-width:767px) {
  .top-icon a {
    justify-content: center !important;
  }

  .logo-main a img {
    width: 42%;
    filter: brightness(1000000000);
    margin-left: 0px;
  }

  .banner-txt h1 {
    font-size: 23px;
  }

  .banner-txt p {
    font-size: 14px;
    padding: 20px 0 20px 0;
  }

  .about-us-text h3 {
    font-size: 28px;
    padding: 20px 0 0 0;
  }

  .about-us-text {
    padding: 0 10px;
  }

  .about-us-text p {
    padding: 20px 0 30px 0;
    font-size: 14px;
  }

  .about-us-text ul li {}

  .about-us-text ul li p {
    font-size: 13px;
  }

  .featured-serive-main img {
    animation: none;
  }

  .about-us-text ul li span img {
    width: 15px;
  }

  .testimonials-main {
    margin: 0;
    padding: 0;
    border-radius: 0;
  }

  .sec-title h3 {
    font-size: 41px;
  }

  .get-qoute-img-floating {
    top: -80px;
  }

  .form-txt h2 {
    font-size: 27px;
    width: 100%;
  }

  .form-main {
    margin: 0;
  }

  .offpath {
    display: none;
  }

  .about-us-img {
    width: 100%;
    padding: 0 0 0px 0;
  }

  .copyright-text.text-center {
    flex-direction: column;
    gap: 11px;
    margin: 0px 0 0 0;
  }

  .customer-comment p {
    font-size: 13px;
  }

  .audio-actions {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 13px;
  }

  .audio-actions {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 13px;
  }

  .copyright-text.text-center ul {
    flex-direction: column;
    gap: 10px;
  }

  .testimonials-content-box::before {
    width: 30px;
    height: 30px;
    background-size: 29px;
    left: 20px;
  }

  .testimonials-content-box {
    height: 100%;
    padding: 0;
    justify-content: center;
  }

  section.main-banner-st {
    padding: 100px 0 30px 0;
    min-height: 950px;
  }

  .slide-text h3 span {
    font-size: 21px;
  }

  .slide-text h3 {
    font-size: 30px;
  }

  .slide-text {
    text-align: center;
    padding: 0 0 30px 0;
  }

  .slide-text .d-flex.gap-3 {
    justify-content: center;
  }

  .form-check input#flexCheckTop {
    display: inline;
    height: 21px;
    width: 14px;
  }

  .books-featured {
    width: 60px;
    position: absolute;
    top: -100px;
    right: 0;
  }

  section.feature-section .about-us-text h3 {
    font-size: 30px;
  }

  .get-qoute-img-floating img {
    display: none;
  }

  form.custom-form {
    display: inline;
  }

  form.custom-form .form-group {
    margin-bottom: 10px;
  }

  .banner-txt.policy,
  .banner-txt.contact {
    padding: 150px 0 0 0;
  }

  section.process-section {
    text-align: center;
  }

  .process-head p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0px;
  }

  .process-sec p {
    font-size: 14px;
  }

  .process-sec h3 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
  }

  .process-head h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }

  .process-sec h2 {
    font-size: 80px;
    line-height: 110px;
  }

  .row-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
  
  .process-row {
    margin-bottom: 10px;
  }
}